# NAME: Apkpure
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Apkpure/Apkpure.list
# UPDATED: 2026-04-26 02:06:41 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,apkpure.com
  - DOMAIN-SUFFIX,cdnpure.com
  - DOMAIN-SUFFIX,pureapk.com
  - DOMAIN-SUFFIX,winudf.com
